@font-face {
  font-family: calibri;
  src: url(CALIBRI.TTF);
}

body {
  margin: 0 auto;
  line-height: 1.7em;
/*  background: #eee url(back.jpg);*/
  font-family: calibri,cursive,'STKaiti','SimSun',"Lucida Grande","Hiragino Sans GB","Hiragino Sans GB W3";
  font-size: 8pt;
  color: #777;
}



.footer {
    /*background: #111;
    color: #666;
    text-align: center;*/
    padding: 1em;
    font-size: 0;
    margin-top: 600px;
}

.sidebar {
  width: 240px;
  min-height: 100px;
  position: absolute;
  left: 0;
  padding: 48px 0 0 89px;
}

.sidebar .pure-menu {
  border: 0;
}

.sidebar .pure-menu ul li a {
  text-align: right;
  overflow: hidden;
}
.sidebar .pure-menu ul li b {
  text-align: right;
  display: block;
  padding: 5px 0;
  margin: 0 0px 0 0;
  text-transform: uppercase;
  font-family: calibri,cursive,'STKaiti','SimSun';
  font-size: 10pt;
}

.content {
  margin-left: 350px;
  margin-right: 50px;
  margin-top: 75px;
  padding: 5px;
  min-width: 920px;
}

.content .pure-menu {
  border-bottom: 1px solid #aaa;
}

.content .photos {
  margin-top: 12px;
}
.content .photos img {
  max-height: 800px;
}

.content .photo {
  display: inline-block;
  * display: inline;
}

.content .desc {
  text-align: right;
  margin-top: -10px;
}

.content .photos .photo-text .photo-head {
  font-size: 14pt;
  margin: 5px;
  line-height: 1.2em;
  font-weight: 100;
}

.content .photos .photo-box {
  margin-top: 11px;
  padding: 0px 0;

  
}

.content .photos .photo-box img {
  height: 110px;
  margin-right: 8px;
}

.header {
  height: 191px;
  padding-left: 115px;
  padding-top: 5px;
  position: relative;
}

.header .logo {
  position: absolute;
  width: 240px;
  height: 100%;
}

.header .logo a img {
  width: 150px;
  height: 100%;
}

.header .logo .name {
  position: absolute;
  top: 0;
  right: 38px;
  font-size: 17pt;
  line-height: 1.5em;
}
.header .logo .name img {
  height: 225px;
}

.header .en-name {
  position: absolute;
  left: 355px;
  bottom: -70px;
  font-size: 20pt;
  font-family: calibri,cursive,'STKaiti','SimSun';
}

.pure-menu.pure-menu-open {
  background: transparent;
}

.pure-menu a {
  /*color: #aaa;*/
  font-size: 8pt;
}
.pure-menu li a {
  text-align: left;
  padding: 1px 0;
  margin: 0 20px 0 0;
  text-transform: uppercase;
  font-family: calibri,cursive,'STKaiti','SimSun',"Lucida Grande","Hiragino Sans GB","Hiragino Sans GB W3";

}
.pure-menu li a:hover,.pure-menu li a:focus {
  /*background:#888;*/
  background: transparent;
  color: #999;
}
.pure-menu.pure-menu-horizontal>ul {
  height: 2.3em;
}

#go-to-top {
visibility: hidden;
width: 25px;
height: 25px;
color: #aaa;
text-decoration: none;
bottom: 50px;
position: fixed!important;
right: 25px;
border: 0px solid black;
border-radius: 5px;

}

#go-to-top p {
margin: 0px;
padding: 6px 3px;
font-size: 13pt;
font-weight: 200pt;
}

@media screen and (max-width: 600px) {
  .sidebar {
    padding: 48px 0 0 5px;
    width: 100px;
  }
  .content {
    margin-left: 105px;
    margin-right: 5px;
    margin-top: 5px;
    padding: 5px;
    min-width: 235px;
    word-wrap:break-word;
  }

  .header {
    height: 145px;
    padding-left: 5px;
    padding-top: 5px;
    position: relative;
  }
  .header .logo {
    position: absolute;
    width: initial;
    height: 100%;
  }
  .header .logo .name {
    right: -100px;;
  }
  .header .logo .name img {
    height: 150px;
  }
  .header .en-name {
    left: 110px;
    font-size: 14pt;
  }

  .pure-menu li a {
    margin: 0 2px 0 0;
    font-size: 5pt;
    line-height: 1.2em;
    padding: 0px;
  }
.sidebar .pure-menu ul li b {
  margin: 0 2px 0 0;
  font-size: 5pt;
  line-height: 1.2em;
  padding: 0px;
}

  .photo-box a {
    display: none;
  }
  .photo-box a:first-child {
    display: inline-block;
  }
}
